/************************************************************/
/*START: Gelb*/

body.produkte_neue-produkte div#prim-nav ul li a,
body.produkte_neue-produkte div#prim-nav ul li.current,
body.produkte_neue-produkte div#prim-nav ul li.current a,
body.produkte_entwicklung div#prim-nav ul li a,
body.produkte_entwicklung div#prim-nav ul li.current,
body.produkte_entwicklung div#prim-nav ul li.current a
{
	color: #fff;

	background-image: url(img/navi_bg_yellow.jpg);

}

body.produkte_neue-produkte div#prim-nav ul li li a ,
body.produkte_neue-produkte div#prim-nav ul li.current,
body.produkte_neue-produkte div#prim-nav ul li.current a,
body.produkte_entwicklung div#prim-nav ul li li a ,
body.produkte_entwicklung div#prim-nav ul li.current,
body.produkte_entwicklung div#prim-nav ul li.current a
{
	color: #000;

	background-image: none;

}

body.produkte_neue-produkte div#prim-nav ul li a:hover,
body.produkte_entwicklung div#prim-nav ul li a:hover,
body.produkte_neue-produkte div#prim-nav ul li ul.first li#products span a,
body.produkte_entwicklung div#prim-nav ul li ul.first li#products span a
{
	color: #d1a000;
}

body.produkte_neue-produkte,
body.produkte_entwicklung
{
	background-image: url(img/bg_header_wrapper_yellow.jpg);
}

body.produkte_neue-produkte #catbody-box li a,
body.produkte_entwicklung #catbody-box li a
{
	color: #d1a000;
}

body.produkte_neue-produkte #catbody-box li a span,
body.produkte_entwicklung #catbody-box li a span
{
	background: url(img/icon-arrow-onwhite-yellow.gif) no-repeat 0 1px;
}

body.produkte_neue-produkte p#tags a,
body.produkte_entwicklung p#tags a
{
	color: #d1a000;
	background-color: #f2e094;
}

body.produkte_neue-produkte p#tags a:hover,
body.produkte_entwicklung p#tags a:hover
{
	background-color: #e4b600;
}

/*END: Gelb*/
/************************************************************/

/************************************************************/
/*START: LILA*/

body.produkte_kabelkonfektion div#prim-nav ul li a,
body.produkte_kabelkonfektion div#prim-nav ul li.current,
body.produkte_kabelkonfektion div#prim-nav ul li.current a
{
	color: #ebd2ff;

	background-image: url(img/navi_bg_lila.jpg);

}

body.produkte_kabelkonfektion div#prim-nav ul li li a ,
body.produkte_kabelkonfektion div#prim-nav ul li.current,
body.produkte_kabelkonfektion div#prim-nav ul li.current a
{
	color: #000;

	background-image: none;

}

body.produkte_kabelkonfektion div#prim-nav ul li a:hover,
body.produkte_kabelkonfektion div#prim-nav ul li ul.first li#products span a
{
	color: #7824ac;
}

body.produkte_kabelkonfektion
{
	background-image: url(img/bg_header_wrapper_lila.jpg);
}

body.produkte_kabelkonfektion #catbody-box li a
{
	color: #7824ac;
}

body.produkte_kabelkonfektion #catbody-box li a span
{
	background: url(img/icon-arrow-onwhite-lila.gif) no-repeat 0 1px;
}

body.produkte_kabelkonfektion p#tags a
{
	color: #7824ac;
	background-color: #ebd2ff;
}

body.produkte_kabelkonfektion p#tags a:hover
{
	background-color: #9343ca;
}

/*END: LILA*/
/************************************************************/

/************************************************************/
/*START: GREEN*/

body.produkte_leiterplatten-fpc div#prim-nav ul li a,
body.produkte_leiterplatten-fpc div#prim-nav ul li.current,
body.produkte_leiterplatten-fpc div#prim-nav ul li.current a
{
	color: #c9f5c4;

	background-image: url(img/navi_bg_green.jpg);

}

body.produkte_leiterplatten-fpc div#prim-nav ul li li a ,
body.produkte_leiterplatten-fpc div#prim-nav ul li.current,
body.produkte_leiterplatten-fpc div#prim-nav ul li.current a
{
	color: #000;

	background-image: none;

}

body.produkte_leiterplatten-fpc div#prim-nav ul li a:hover,
body.produkte_leiterplatten-fpc div#prim-nav ul li ul.first li#products span a
{
	color: #387410;
}

body.produkte_leiterplatten-fpc
{
	background-image: url(img/bg_header_wrapper_green.jpg);
}

body.produkte_leiterplatten-fpc #catbody-box li a
{
	color: #387410;
}

body.produkte_leiterplatten-fpc #catbody-box li a span
{
	background: url(img/icon-arrow-onwhite-green.gif) no-repeat 0 1px;
}

body.produkte_leiterplatten-fpc p#tags a
{
	color: #387410;
	background-color: #c9f5c4;
}

body.produkte_leiterplatten-fpc p#tags a:hover
{
	background-color: #47991b;
}

/*END: GREEN*/
/************************************************************/

/************************************************************/
/*START: BLUE*/

body.produkte_ffc-fdc div#prim-nav ul li a,
body.produkte_ffc-fdc div#prim-nav ul li.current,
body.produkte_ffc-fdc div#prim-nav ul li.current a
{
	color: #dff1fe;
	background-image: url(img/navi_bg_blue.jpg);
}

body.produkte_ffc-fdc div#prim-nav ul li li a ,
body.produkte_ffc-fdc div#prim-nav ul li.current,
body.produkte_ffc-fdc div#prim-nav ul li.current a
{
	color: #000;

	background-image: none;

}

body.produkte_ffc-fdc div#prim-nav ul li a:hover,
body.produkte_ffc-fdc div#prim-nav ul li ul.first li#products span a
{
	color: #4373af;
}

body.produkte_ffc-fdc
{
	background-image: url(img/bg_header_wrapper_blue.jpg);
}

body.produkte_ffc-fdc #catbody-box li a
{
	color: #4373af;
}

body.produkte_ffc-fdc #catbody-box li a span
{
	background: url(img/icon-arrow-onwhite-blue.gif) no-repeat 0 1px;
}

body.produkte_ffc-fdc p#tags a
{
	color: #4373af;
	background-color: #dff1fe;
}

body.produkte_ffc-fdc p#tags a:hover
{
	background-color: #4590ca;
}

/*END: BLUE*/
/************************************************************/

/************************************************************/
/*START: GREY*/

body.produkte_kabel-und-leitungen div#prim-nav ul li a,
body.produkte_kabel-und-leitungen div#prim-nav ul li.current,
body.produkte_kabel-und-leitungen div#prim-nav ul li.current a
{
	color: #e6e6e6;

	background-image: url(img/navi_bg_grey.jpg);

}

body.produkte_kabel-und-leitungen div#prim-nav ul li li a ,
body.produkte_kabel-und-leitungen div#prim-nav ul li.current,
body.produkte_kabel-und-leitungen div#prim-nav ul li.current a
{
	color: #000;

	background-image: none;

}

body.produkte_kabel-und-leitungen div#prim-nav ul li a:hover,
body.produkte_kabel-und-leitungen div#prim-nav ul li ul.first li#products span a
{
	color: #494a4a;
}

body.produkte_kabel-und-leitungen
{
	background-image: url(img/bg_header_wrapper_grey.jpg);
}

body.produkte_kabel-und-leitungen #catbody-box li a
{
	color: #494a4a;
}

body.produkte_kabel-und-leitungen #catbody-box li a span
{
	background: url(img/icon-arrow-onwhite-grey.gif) no-repeat 0 1px;
}

body.produkte_kabel-und-leitungen p#tags a
{
	color: #494a4a;
	background-color: #e6e6e6;
}

body.produkte_kabel-und-leitungen p#tags a:hover
{
	background-color: #707070;
}

/*END: GREY*/
/************************************************************/

/************************************************************/
/*START: ÜBERSICHTEN*/

body.produkte_uebersichten div#prim-nav ul li a,
body.produkte_uebersichten div#prim-nav ul li.current,
body.produkte_uebersichten div#prim-nav ul li.current a
{
	color: #e6e6e6;

	background-image: url(img/navi_bg_grey.jpg);

}

body.produkte_uebersichten div#prim-nav ul li li a ,
body.produkte_uebersichten div#prim-nav ul li.current,
body.produkte_uebersichten div#prim-nav ul li.current a
{
	color: #000;

	background-image: none;

}

body.produkte_uebersichten div#prim-nav ul li a:hover,
body.produkte_uebersichten div#prim-nav ul li ul.first li#products span a
{
	color: #494a4a;
}

body.produkte_uebersichten
{
	background-image: url(img/bg_header_wrapper_grey.jpg);
}

body.produkte_uebersichten #catbody-box li a
{
	color: #494a4a;
}

body.produkte_uebersichten #catbody-box li a span
{
	background: url(img/icon-arrow-onwhite-grey.gif) no-repeat 0 1px;
}

body.produkte_uebersichten p#tags a
{
	color: #494a4a;
	background-color: #e6e6e6;
}

body.produkte_uebersichten p#tags a:hover
{
	background-color: #707070;
}

/*END: ÜBERSICHTEN*/
/************************************************************/

/************************************************************/
/*START: ORANGE*/

body.produkte_steckverbinder div#prim-nav ul li a,
body.produkte_steckverbinder div#prim-nav ul li.current,
body.produkte_steckverbinder div#prim-nav ul li.current a
{
	color: #f7dfd0;

	background-image: url(img/navi_bg_orange.jpg);

}

body.produkte_steckverbinder div#prim-nav ul li li a ,
body.produkte_steckverbinder div#prim-nav ul li.current,
body.produkte_steckverbinder div#prim-nav ul li.current a
{
	color: #000;

	background-image: none;

}

body.produkte_steckverbinder div#prim-nav ul li a:hover,
body.produkte_steckverbinder div#prim-nav ul li ul.first li#products span a
{
	color: #b83e01;
}

body.produkte_steckverbinder
{
	background-image: url(img/bg_header_wrapper_orange.jpg);
}

body.produkte_steckverbinder #catbody-box li a
{
	color: #b83e01;
}

body.produkte_steckverbinder #catbody-box li a span
{
	background: url(img/icon-arrow-onwhite-orange.gif) no-repeat 0 1px;
}

body.produkte_steckverbinder p#tags a
{
	color: #b83e01;
	background-color: #f7dfd0;
}

body.produkte_steckverbinder p#tags a:hover
{
	background-color: #d16922;
}

/*END: ORANGE*/
/************************************************************/
/************************************************************/
/*START: BROWN*/

body.produkte_dienstleistungen div#prim-nav ul li a,
body.produkte_dienstleistungen div#prim-nav ul li.current,
body.produkte_dienstleistungen div#prim-nav ul li.current a
{
	color: #f3e3d5;

	background-image: url(img/navi_bg_brown.jpg);

}

body.produkte_dienstleistungen div#prim-nav ul li li a ,
body.produkte_dienstleistungen div#prim-nav ul li.current,
body.produkte_dienstleistungen div#prim-nav ul li.current a
{
	color: #000;

	background-image: none;

}

body.produkte_dienstleistungen div#prim-nav ul li a:hover,
body.produkte_dienstleistungen div#prim-nav ul li ul.first li#products span a
{
	color: #683528;
}

body.produkte_dienstleistungen
{
	background-image: url(img/bg_header_wrapper_brown.jpg);
}

body.produkte_dienstleistungen #catbody-box li a
{
	color: #683528;
}

body.produkte_dienstleistungen #catbody-box li a span
{
	background: url(img/icon-arrow-onwhite-brown.gif) no-repeat 0 1px;
}

body.produkte_dienstleistungen p#tags a
{
	color: #683528;
	background-color: #f3e3d5;
}

body.produkte_dienstleistungen p#tags a:hover
{
	background-color: #7f4a3a;
}

/*END: BROWN*/
/************************************************************/